.widget-121, .title-page .widget-121 {
	text-align: center;
}
.content-181 a {
    color: #798f29;
}
img {
	border: 3px solid rgba(103, 128, 25, 0.71) !important;
    padding: 2px;
}
.mce-s3-button {
	border: none !important;
    padding: 0px;
}
.block-22 {
	background: url('../tm_bg.png') no-repeat;
	background-size: cover;
}
@media (min-width: 1440px) {
	.title-page .block-92 {
		padding-left: 20px;
		padding-right: 20px;
		width: 1440px;
	}
	.block-92 {
		width: 1440px;
		padding-left: 20px;
		padding-right: 20px;
	}
}
.title-page .block-88 {
	margin-bottom: 10px;
}
.block-88 {
	margin-bottom: 10px;
}
.title-page .address-200 .text_body {
	font-weight: bold;
	font-size: 15px;
}
.address-200 .text_body {
	font-weight: bold;
	font-size: 15px;
}

.social {
	margin-left: 62px;
}
.social img {
	border:0 !important;
}

@media(max-width:768px) {
	.social {
		text-align:center;
		margin-left:20px;
	}
}